> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Employee Historical Wallets

> Admin list of an employee ARCHIVED, CANCELLED or REJECTED wallets with request, network, token and references.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-employee-historical-wallets
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-employee-historical-wallets:
    get:
      operationId: getEmployeeHistoricalWallets
      summary: Get Employee Historical Wallets
      description: >-
        Admin list of an employee ARCHIVED, CANCELLED or REJECTED wallets with
        request, network, token and references.


        Not available to API keys.
      parameters:
        - name: roleInOrgID
          in: query
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetEmployeeHistoricalWalletsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetEmployeeHistoricalWalletsResponse:
      type: array
      items: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
